#pragma once


// CQuestion dialog
#include "resource.h"

#include <gdiplus.h>

using namespace Gdiplus;

class CQuestion : public CDialog
{
	DECLARE_DYNAMIC(CQuestion)

public:
	CQuestion(CWnd* pParent = NULL);   // standard constructor
	virtual ~CQuestion();

// Dialog Data
	enum { IDD = IDD_QUESTION };
	WCHAR m_wcRes;
	BYTE *m_pBitmap;
	DWORD m_dwBitmapLen;
	IStream *m_pStream;
	Image *m_pImage;
protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support

	DECLARE_MESSAGE_MAP()
public:
	afx_msg void OnPaint();
};
